﻿body {
}

.contents {  
    background-color:white;
    padding:20px 30px 40px;
    overflow:auto;
    max-width:1200px;
}
@media (max-width:767px) { .contents { background-color: white; padding: 20px 15px 40px; overflow: auto; max-width: none; }  }

.title {
    font-size:20px; 
    margin-bottom:10px; 
    font-weight: bold;
    display:inline-block;
}

.search {
    margin-bottom:10px;
}

#contactlist {
    white-space: nowrap;
    overflow: hidden;
    /*text-overflow:ellipsis;*/
    
}

.tab1, .tab2, .tab3 {
    width:375px;
    height:30px;
    text-align:center;
}

.tab1:hover, .tab2:hover, .tab3:hover {
    color:white;
    background-color:#ccc;
}

.list {
    height:400px;
    text-align:center;
}


/* 210819 추가 */
.spinner { display:none; }

.concontactlist__t {width: 100%;
    margin: 0 auto;
    display: inline-block;
    padding: 0px;
    margin-bottom: 10px;
    border-top: 1px solid #5e5e5e;
    border-bottom: 1px solid #aaa;}
.cont__tab {float:left;font-size:14px;padding:8px 20px;}
.cont__tab:before {content: '';
    width: 5px;
    height: 5px;
    background: #04bf1b;
    border-radius:50%;
    display: inline-block;
    margin: 2px 8px 3px 2px;
}

.contactlist__wrap {display:none;width:100%;margin-bottom:30px;}

.contact__list_w {}
.part_name {font-size:20px;background:#f3fff7;border-top: 0px solid #1f6d3a;border-bottom: 1px solid #1f6d3a;padding:5px;width:100%;}
.part_name:before {content: '';
    width: 5px;
    height: 5px;
    background: #04bf1b;
    display: inline-block;
    margin: 2px 8px 5px 10px;
}

.part__wrap{margin:0 auto;padding:0 10px 30px;;display:inline-block;width:100%;}

.part_mem {width:47.5%;border:1px solid #bebebe;display:inline-block;/*float:left;*/margin:15px 10px 5px;cursor:pointer;border-radius:5px;}
.part_mem:hover {background:#e3edff;}

.contact__top {text-align:center;border-bottom:1px solid #dfdfdf;padding:1px 0;}
.contact__list_name {font-weight:700;font-size:18px;letter-spacing:1.5px;}
.contact__list__ra {font-size:14px;}

.contact__bottom {width:100%;}

.contact__img__w{text-align:center;display:inline-block;float:left;padding:10px 10px;width:30%;}
.contact__img {max-width:100px; max-height:100px; clip-path: circle(50px at center); /*width:100%; height:100%; border-radius: 50%;*/}

.contact__info__w{float:right; width:68%;padding:5px;border-left:1px solid #dfdfdf;}
.contact__info__tel {font-size:18px;padding-left:15px;letter-spacing:1px;}
.contact__info {display:inline-block;padding:5px 15px;letter-spacing:0.5px;}
.contact__info span {}

@media (max-width:1110px) {
    .contact__info__w {padding:10px 5px;}
    .part_mem  {width:49%;margin:10px 3px 5px;letter-spacing:0px;}
    .contact__info__tel{letter-spacing:0;}
    .contact__info{letter-spacing:0;}
}
                     
@media (max-width:1075px) {
    .contact__info__w {padding:10px 0px;}
    .part_mem  {width:49%;margin:10px 3px 5px;letter-spacing:-0.5px;}
    .contact__info__tel{letter-spacing:-1px;}
    .contact__info{letter-spacing:-1px;}
}

@media (max-width:940px) {
    
    .part_mem  {width:100%;margin:5px 1px;letter-spacing:0px;}
    .contact__info__tel{letter-spacing:0px;}
    .contact__info{letter-spacing:0px;}

}


.contlink {border:0px;background:#fff;font-size:15px;}
.contlink.active {font-weight:500;color:#278748;}
.contlink:hover {font-weight:500;color:#278748;}

